game crashed when i tried to install the release candidate for 1.20

apologies if this is the wrong channel to ask but the rules said if i needed help i've gotta post here. so the log is saying i need to have indium installed? but i can't do that cuz i dont have an nvidia gpu. so like can i not try the release candidate or did i do something wrong?
No description
15 Replies
Unknown User
Unknown User9mo ago
Message Not Public
Sign In & Join Server To View
Arry
Arry9mo ago
oh so i'll have to install indium there aren't any ways to run the release candidates without that?
Unknown User
Unknown User9mo ago
Message Not Public
Sign In & Join Server To View
Arry
Arry9mo ago
i do use it thanks :)
Unknown User
Unknown User9mo ago
Message Not Public
Sign In & Join Server To View
Arry
Arry9mo ago
indium works with fabric right? i'm running this all through fabric
Unknown User
Unknown User9mo ago
Message Not Public
Sign In & Join Server To View
Arry
Arry9mo ago
No description
Unknown User
Unknown User9mo ago
Message Not Public
Sign In & Join Server To View
Arry
Arry9mo ago
do i click yes? i thought i installed the latest one from #announcements
Unknown User
Unknown User9mo ago
Message Not Public
Sign In & Join Server To View
Arry
Arry9mo ago
i'll try once w/o updating
Unknown User
Unknown User9mo ago
Message Not Public
Sign In & Join Server To View
Arry
Arry9mo ago
woah
No description
Arry
Arry9mo ago
idt that's supposed to happen but its running pretty smooth apart from this so yay :3 thanks again for the help